Accueil > Emulateurs > Ordinateurs > Atari > Atari800MacX

5.0.1

Atari800MacX

http://www.atarimac.com/

samedi 19 janvier 2019, par syndicman

Mark Grebe

Cet excellent émulateur d’Atari 400, 800, 600 XL, 800XL, 130XE et 5200 fonctionne uniquement sous MacOSX 10.12 minimum depuis la version 5.0. Le code source est disponible sur le site ainsi que les anciennes versions développées en Cocoa compatibles avec les vieux OSX, dont les PPC.

P.-S.

http://www.atarimac.com/Atari800MacX5.0.1.dmg.gz